<!DOCTYPE html>
<html>
<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title></title>
	</head>
	<body>
		<header>
			<h1> Zuitt IT Solutions </h1>
		</header>
		<main>
			<!-- Section for Products Offered -->
			<section>
				<h2>Products Offered</h2>
				<table border="1">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>Basic</td>
							<td><span>&#8369;</span>500.00</td>
							<td>Package includes a fully functional website with desired specifications. </td>
						</tr>
						<tr>
							<td>Premium</td>
							<td><span>&#8369;</span>1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance. </td>
						</tr>
					</tbody>
					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>
					</tfoot>
				</table>
			</section><br><br>

			<!-- Section for the Form -->
			<section>
				<h2>Contact Form</h2>
				<form action="google.com">
					<label for="first_name">First Name: </label><br>
						<input type="text" name="first_name" id="first_name" required autocomplete> <br>
					<label for="last_name"> Last Name: </label><br>
						<input type="text" name="last_name" id="last_name" required autocomplete>
					<br>
					<label for="email_address">Email Address: </label><br>
						<input type="text" name="email_address" id="email_address" required>
					<br>
					<label for="service_type">Service Type: </label><br>
						<select name="service_type" id="service_type">
							<option value="front_end">Front-End Programming</option>
							<option value="back_end">Back-End Programming</option>
							<option value="full_stack">Full Stack Programming</option>
						</select><br><br>
					<label for="preferred_contact">Preferred Contact: </label><br>
						<input type="checkbox" name="pref1" id="pref1" value="email">
						<label for="email">Email</label><br>
						<input type="checkbox" name="pref2" id="pref2" value="phone_package">
						<label for="pgone_package">Phone package</label><br>
						<input type="radio" name="pref3" id="pref3" value="basic">
						<label for="basic">Basic</label><br>
						<input type="radio" name="pref4" id="pref4" value="premium">
						<label for="premium">Premium</label><br>
					<label for="message">Message: </label><br>
						<textarea name="message" id="message" rows="8"></textarea><br>
					<button type="submit">Send Inquiry</button><br>
					<button type="reset">Reset</button>
				</form>
			</section>
		</main>
	</body>
</html>